@media only screen and (max-width: 768px) {

BODY {
}

UL.rootitem {
	padding-inline-start: 10px;
}

UL {
	padding-inline-start: 20px;
}

TEXTAREA {
	width: calc(100% - 60px);
}

#sbeLandingContent {
	padding:0px;
}

#sbeLandingContent > DIV {
	width: calc(100% - 40px);
}

#sbeLandingLogo {
	margin-left: auto;
	margin-right: auto;
	text-align:center;
}

#sbeLandingLogo IMG {
	width: 300px;
}

.sbeTitle {
	font-size:16pt;
}

.sbeText {
	font-size:12pt;
}

} /* media */
